Accepted blender 2.42a-5 (source)

Ubuntu Installer archive at ubuntu.com
Tue Nov 14 23:49:07 GMT 2006


Accepted:
 OK: blender_2.42a-5.dsc
     -> Component: universe Section: graphics
 OK: blender_2.42a-5.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Tue,  14 Nov 2006 23:15:44 +0000
Source: blender
Binary: blender
Architecture: source
Version: 2.42a-5
Distribution: feisty
Urgency: high
Maintainer: Debian Blender Maintainers <pkg-blender-maintainers at lists.alioth.debian.org>
Changed-By: Lukas Fittl <lfittl at fsfe.org>
Description: 
 blender    - Very fast and versatile 3D modeller/renderer
Closes: 388349 394224 397560
Changes: 
 blender (2.42a-5) unstable; urgency=high
 .
   * urgency=high due to RC bugfix targetted at testing
   * debian/control: add explicit Build-Depends on pkg-config which was
     previously pulled in automatically via a dependency chain, thus
     resolving a FTBFS (Closes: #397560)
 .
   * debian/rules: remove dh_python call as dh_pycentral should do the work
   * debian/genpot/*.py: convert DOS to Unix line endings, thanks to Jens
     Seidel for the pointer
   * debian/blender.1: update by Cyril Brulebois, many thanks (Closes: #394224)
 .
 blender (2.42a-4) unstable; urgency=low
 .
   * Well, instead of using a different compiler let's try lowering the
     optimization again on mips{,el}. Many thanks to Jens Seidel for all
     his work!
 .
 blender (2.42a-3) unstable; urgency=low
 .
   * Fall back to using gcc-3.3/g++-3.3 on mips and mipsel in order to
     circumvent ICE, see bug#354439 and the previous changelog entry.
   * debian/rules: delete config.{guess,sub} in clean
 .
 blender (2.42a-2) unstable; urgency=low
 .
   [ Cyril Brulebois ]
   * Add support for GNU/kFreeBSD (kfreebsd-i386 at least, closes: #388349):
     - Add 10_gnukfreebsd_support.dpatch to solve GNU/kFreeBSD detection in
       SConstruct files and other #define's.
     - Conditionalize the removal of "libdc1394" in debian/rules because it is
       Linux-specific and used unconditionally. Should be more easy to maintain
       this way than having multiple user-config.py files.
 .
   [ Florian Ernst ]
   * Fall back to using gcc-3.4/g++-3.4 on mips and mipsel in order to
     circumvent ICE, see bug#354439.
   * Merge changes from Ubuntu:
     - debian/genpot: Add python scripts from Lee June <blender at eyou.com> to
       generate a reasonable PO template from the sources. Since gettext is used
       in a highly nonstandard way, xgettext does not work for this job.
     - debian/rules: Call the scripts, generate po/blender.pot, and clean it up
       in the clean target.
     - Add a proper header to the generated PO template.
   * Readd B-D on autotools-dev for auto-updating of config.{sub,guess},
     GNU/kFreeBSD seems to need it.
Files: 
 3ca5a0a710cc4d9c0faec41729d26f12 1056 graphics optional blender_2.42a-5.dsc
 03c64c7c37c649e5b0e22c5fc01a92f3 27537 graphics optional blender_2.42a-5.diff.gz





More information about the feisty-changes mailing list